uuid:
  -
    value: e0e5a431-8246-49e6-964d-5ca1b3fb3798
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:28:37+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: dictionary
description:
  -
    value: '"Reference sources containing alphabetical lists of words with information given for each word; generally including meanings, pronunciation, etymology, and often usage guidance." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Reference sources containing alphabetical lists of words with information given for each word; generally including meanings, pronunciation, etymology, and often usage guidance.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: d49a9123-930d-4a0b-8abc-daabb7fc882a
  -
    target_type: taxonomy_term
    target_uuid: d49a9123-930d-4a0b-8abc-daabb7fc882a
  -
    target_type: taxonomy_term
    target_uuid: d49a9123-930d-4a0b-8abc-daabb7fc882a
changed:
  -
    value: '2023-12-08T06:28:37+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'dictionary | LEAF'
    description: '"Reference sources containing alphabetical lists of words with information given for each word; generally including meanings, pronunciation, etymology, and often usage guidance." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/418'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:28:37+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/dictionary'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.d49a9123-930d-4a0b-8abc-daabb7fc882a
      - taxonomy_term.genre.d49a9123-930d-4a0b-8abc-daabb7fc882a
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
